Bug 883489 - python-scikit-learn: Easy-to-use and general-purpose machine learning in Python
python-scikit-learn: Easy-to-use and general-purpose machine learning in Python
Status: CLOSED DUPLICATE of bug 976714
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Scherer
Fedora Extras Quality Assurance
AwaitingSubmitter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-04 12:34 EST by Ozan Çağlayan
Modified: 2013-10-19 10:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-08 23:00:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ozan Çağlayan 2012-12-04 12:34:49 EST
Spec URL: https://raw.github.com/ozancaglayan/rpmbuild/master/SPECS/python-scikit-learn.spec
SRPM URL: http://ozancaglayan.com/fedora/SRPMS/python-scikit-learn-0.12.1-1.fc17.src.rpm

Description: 
scikit-learn is a Python module integrating classic machine learning algorithms in the tightly-knit scientific Python world (numpy, scipy, matplotlib). It aims to provide simple and efficient solutions to learning problems, accessible to everybody and reusable in various contexts: machine learning as a versatile tool for science and engineering.

Fedora Account System Username: ozancaglayan

Koji build task:
  (f17) http://koji.fedoraproject.org/koji/taskinfo?taskID=4756310

--

This is one of my two waiting-for-review packages and I need a sponsor as I'm a newbie.
Comment 1 Michael Scherer 2012-12-10 12:35:22 EST
Hi Ozan,

as I have just become sponsor, I can sponsor you, do you prefer to discuss of this on irc ( misc, on freenode, usually awake at UTC+1 during office hours, but working ), or by mail ?
Comment 2 Christopher Meng 2013-07-08 22:58:48 EDT
Hi,

I'm packaging this now, as I just searched and found that you'd
submitted the review request.

Are you going to continue?

Thanks.
Comment 3 Christopher Meng 2013-07-08 23:00:14 EDT

*** This bug has been marked as a duplicate of bug 976714 ***

Note You need to log in before you can comment on or make changes to this bug.